Hey mein MYSQL funktioniert nicht mehr :/?

... komplette Frage anzeigen

1 Antwort

mysql-server-5.5 muss zuerst installiert werden. Diese ganzen MySQL Pakete sind untereinander immer von irgendwem abhängig :{

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von kaiseridell
28.09.2016, 23:38

Das Problem ist das ich Mysql schon drauf habe. Kann das durch ein Update kaputt gegangen sein? wenn ich "apt-get install mysql-server-5.5" kommt genau das gleiche. und danke für deine Antwort.

0
Kommentar von FloPinguin
28.09.2016, 23:42

Versuch mal "apt-get -f install" um Abhängigkeiten zu holen. Ansonsten könnte MySQL neu installieren auch eine Option sein

0

Was möchtest Du wissen?